Не могу обновить купленный индикатор MT4

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Anatoliy Baklanov
190
Anatoliy Baklanov  
Ситуация такая - купил индикатор, спустя какое-то время на него пришло обновление, тут на сайте mql5 висит версия 2.0, а если я захожу в маркет и в покупки из терминала МТ4, там по прежнему версия старая - 1.3, обновление не доступно... убновить с сайта так же не получается - жму - "Установить в терминале" и ничего не происходит... В чём может быть проблема? Как решить?
Evgeny Belyaev
163136
Evgeny Belyaev  
Anatoliy Baklanov:
Ситуация такая - купил индикатор, спустя какое-то время на него пришло обновление, тут на сайте mql5 висит версия 2.0, а если я захожу в маркет и в покупки из терминала МТ4, там по прежнему версия старая - 1.3, обновление не доступно... убновить с сайта так же не получается - жму - "Установить в терминале" и ничего не происходит... В чём может быть проблема? Как решить?

Напишите в сервисдеск, там помогут.

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий